@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/StoneSansRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/StoneSansRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/StoneSansRo-Semibold.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSerifRo-Medium.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/StoneSerifRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/StoneSerifRo-MediumItalic.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/StoneSerifRo-Semibold.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 10px 10px 10px 10px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.CAPITOL---Număr {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.5;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.CAPITOL---Titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.5;
	margin-bottom:37px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Corp-Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:2;
}
p.Corp-text-Nou {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.373;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-text-Nou_cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.373;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.85em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.304;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Intertitlu {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.273;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Paragraph-Style-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro Smbd", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-retras_Corp-text-retras {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.474;
	margin-bottom:14px;
	margin-left:43px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-retras_Intertitlu-retras {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.273;
	margin-bottom:13px;
	margin-left:43px;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span._1--Text_italic {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:italic;
	font-weight:normal;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Referinta-nota-in-subsol {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Referinta-nota-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	vertical-align:bottom;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-bottom:14px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:14px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:6px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:3px;
}
p.ParaOverride-10 {
	margin-left:28px;
	text-indent:-11px;
}
p.ParaOverride-11 {
	margin-left:43px;
	text-indent:-11px;
}
p.ParaOverride-12 {
	margin-bottom:0px;
}
p.ParaOverride-13 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-14 {
	margin-top:0px;
}
p.ParaOverride-15 {
	text-indent:0px;
}
p.ParaOverride-16 {
	text-align:right;
	text-indent:0px;
}
p.ParaOverride-17 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-18 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-19 {
	margin-left:28px;
	page-break-after:always;
	text-indent:-11px;
}
p.ParaOverride-20 {
	margin-left:34px;
	text-indent:-14px;
}
p.ParaOverride-21 {
	margin-left:34px;
	text-indent:-20px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-size:0.784em;
}
span.CharOverride-6 {
	font-size:1em;
}
span.CharOverride-7 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.902em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-size:0.902em;
}
span.CharOverride-14 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.902em;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:0.667em;
}
span._idGenCharOverride-2 {
	font-size:1em;
}
span._idGenCharOverride-3 {
	font-size:0.457em;
}
span._idGenCharOverride-4 {
	font-size:0.491em;
}
#_idContainer000 {
	display:inline-block;
	width:99.95%;
}
#_idContainer005 {
	display:inline-block;
	padding:2.93% 0% 0% 0%;
	position:relative;
	width:72.21%;
}
#_idContainer007, #_idContainer008, #_idContainer009, #_idContainer010, #_idContainer011, #_idContainer012, #_idContainer013, #_idContainer014, #_idContainer015, #_idContainer016, #_idContainer017, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer021, #_idContainer022, #_idContainer023, #_idContainer024, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer052, #_idContainer053, #_idContainer054, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer058, #_idContainer059, #_idContainer060, #_idContainer061, #_idContainer062, #_idContainer063, #_idContainer064, #_idContainer065, #_idContainer066, #_idContainer067, #_idContainer068, #_idContainer069, #_idContainer070, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074, #_idContainer075, #_idContainer076, #_idContainer077, #_idContainer078, #_idContainer079, #_idContainer080, #_idContainer081, #_idContainer082, #_idContainer083, #_idContainer084, #_idContainer085, #_idContainer086, #_idContainer087, #_idContainer088, #_idContainer089, #_idContainer090, #_idContainer091, #_idContainer092, #_idContainer093, #_idContainer094, #_idContainer095, #_idContainer096, #_idContainer097, #_idContainer098, #_idContainer099, #_idContainer100, #_idContainer101, #_idContainer102, #_idContainer103, #_idContainer104, #_idContainer105, #_idContainer106, #_idContainer107, #_idContainer108, #_idContainer109, #_idContainer110, #_idContainer111, #_idContainer112, #_idContainer113, #_idContainer114, #_idContainer115, #_idContainer116, #_idContainer117, #_idContainer118, #_idContainer119, #_idContainer120, #_idContainer121, #_idContainer122, #_idContainer123, #_idContainer124, #_idContainer125, #_idContainer126, #_idContainer127, #_idContainer128, #_idContainer129, #_idContainer130, #_idContainer131, #_idContainer132, #_idContainer133, #_idContainer134, #_idContainer135, #_idContainer136, #_idContainer137, #_idContainer138, #_idContainer139 {
	display:inline-block;
	padding:117.31% 0% 0% 0%;
	position:relative;
	width:72.31%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
